@charset "UTF-8";
/* common
=================================================================== */
/* layout
=================================================================== */
/* background
=================================================================== */
/* flex
=================================================================== */
/* animation delay
=================================================================== */
/* 3d
=================================================================== */
/* font
=================================================================== */
/* vw
=================================================================== */
/* form
=================================================================== */
/* vw
================================================*/
/* vh
================================================*/
/*imgAnime
ーーーーーーーーーーーーーーーーーーーーーーーー */
@-webkit-keyframes imgAnime {
  0% {
    -webkit-transform: translate3d(2300px, 0, 0); }
  100% {
    -webkit-transform: translate3d(0, 0, 0); } }
@keyframes imgAnime {
  0% {
    transform: translate3d(2300px, 0, 0); }
  100% {
    transform: translate3d(0, 0, 0); } }
/*============================================================================================ animation */
.worldWinery.peter {
  /*ーーーーーーーーーーーーーーーーーーーーーーーー kv */
  /*ーーーーーーーーーーーーーーーーーーーーーーーー peopleTextMain */
  /*ーーーーーーーーーーーーーーーーーーーーーーーー PeopleBlock */
  /*ーーーーーーーーーーーーーーーーーーーーーーーー peopleIntroduce */
  /*ーーーーーーーーーーーーーーーーーーーーーーーー ourWines__list */
  /*ーーーーーーーーーーーーーーーーーーーーーーーー mapBlock__map */
  /*ーーーーーーーーーーーーーーーーーーーーーーーー discoverText */
  /*ーーーーーーーーーーーーーーーーーーーーーーーー awardTitle */
  /*============================================================================================ 更新2021/07 */
  /*storyImgAnime
  ーーーーーーーーーーーーーーーーーーーーーーーー */
  /*============================================================================================ 更新2021/08 */ }
  .worldWinery.peter .kv .kvPcWrapper .kv__img:after {
    display: none; }
  .worldWinery.peter .kv .kvPcWrapper .kv__img > li {
    opacity: 1; }
  .worldWinery.peter .peopleTextMain > dt {
    margin-bottom: 25px; }
    .worldWinery.peter .peopleTextMain > dt img {
      height: 24px;
      width: auto; }
  .worldWinery.peter .peopleTextMain > dd {
    font-size: 15px;
    line-height: 2; }
  .worldWinery.peter .PeopleBlock {
    position: relative;
    min-height: 405px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-bottom: 65px; }
    .worldWinery.peter .PeopleBlock .PeopleBlock--img {
      position: absolute;
      height: 100%;
      width: calc(50% - 40px);
      top: 50%;
      transform: translateY(-50%);
      -webkit-transform: translateY(-50%); }
      .worldWinery.peter .PeopleBlock .PeopleBlock--img > span {
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-position: center center;
        background-repeat: no-repeat;
        background-size: cover; }
    .worldWinery.peter .PeopleBlock .PeopleBlock--text > dl {
      width: calc(50% - 40px); }
    .worldWinery.peter .PeopleBlock.imgRight .PeopleBlock--img {
      right: 0; }
    .worldWinery.peter .PeopleBlock.imgLeft .PeopleBlock--img {
      left: 0; }
    .worldWinery.peter .PeopleBlock.imgLeft .PeopleBlock--text > dl {
      margin-left: auto; }
    .worldWinery.peter .PeopleBlock.marginB {
      margin-bottom: 110px; }
  .worldWinery.peter .peopleIntroduce {
    margin-top: 40px; }
    .worldWinery.peter .peopleIntroduce > li {
      margin-bottom: 2px; }
      .worldWinery.peter .peopleIntroduce > li > dl {
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        min-height: 246px; }
        .worldWinery.peter .peopleIntroduce > li > dl > dt {
          position: relative;
          width: 255px; }
          .worldWinery.peter .peopleIntroduce > li > dl > dt > span {
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-position: center center;
            background-repeat: no-repeat;
            background-size: cover; }
        .worldWinery.peter .peopleIntroduce > li > dl > dd {
          width: calc(100% - 255px);
          display: flex;
          flex-direction: column;
          justify-content: center;
          background-color: #ededed;
          padding: 25px 35px;
          text-align: left; }
          .worldWinery.peter .peopleIntroduce > li > dl > dd > h3 {
            line-height: 1;
            margin-bottom: 10px; }
            .worldWinery.peter .peopleIntroduce > li > dl > dd > h3 > p {
              font-size: 17px;
              font-weight: bold;
              margin-bottom: 10px; }
            .worldWinery.peter .peopleIntroduce > li > dl > dd > h3 > span {
              display: block;
              font-size: 12px; }
          .worldWinery.peter .peopleIntroduce > li > dl > dd > p {
            font-size: 13px; }
  .worldWinery.peter .ourWines__list > li > img {
    max-width: 368px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px; }
  .worldWinery.peter .ourWines__list > li > h3 {
    line-height: 1;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 12px; }
  .worldWinery.peter .ourWines__list > li > dl {
    line-height: 1.9; }
    .worldWinery.peter .ourWines__list > li > dl > dt {
      font-size: 14px;
      font-weight: bold;
      margin-bottom: 10px; }
    .worldWinery.peter .ourWines__list > li > dl > dd {
      font-size: 13px; }
  .worldWinery.peter .mapBlock__map {
    width: 735px;
    bottom: -170%;
    right: auto;
    left: 50%;
    z-index: 2;
    pointer-events: none; }
  .worldWinery.peter .discoverText {
    margin-top: 15px; }
    .worldWinery.peter .discoverText > dt, .worldWinery.peter .discoverText > dd {
      font-size: 15px;
      text-align: left;
      line-height: 1.9; }
    .worldWinery.peter .discoverText > dt {
      font-weight: bold;
      margin-bottom: 15px; }
      .worldWinery.peter .discoverText > dt > span {
        display: block;
        font-weight: normal;
        font-size: 12px; }
  .worldWinery.peter .awardTitle {
    font-weight: bold;
    line-height: 1;
    font-size: 14px;
    margin-bottom: 35px; }
  .worldWinery.peter .peterAwardList--nav > li, .worldWinery.peter .peterAwardList > li > div {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start; }
    .worldWinery.peter .peterAwardList--nav > li > p, .worldWinery.peter .peterAwardList > li > div > p {
      text-align: left; }
      .worldWinery.peter .peterAwardList--nav > li > p:nth-child(1), .worldWinery.peter .peterAwardList--nav > li > p:nth-child(2), .worldWinery.peter .peterAwardList--nav > li > p:nth-child(3), .worldWinery.peter .peterAwardList > li > div > p:nth-child(1), .worldWinery.peter .peterAwardList > li > div > p:nth-child(2), .worldWinery.peter .peterAwardList > li > div > p:nth-child(3) {
        width: 70px; }
      .worldWinery.peter .peterAwardList--nav > li > p:nth-child(3), .worldWinery.peter .peterAwardList > li > div > p:nth-child(3) {
        width: 120px; }
      .worldWinery.peter .peterAwardList--nav > li > p:nth-child(4), .worldWinery.peter .peterAwardList > li > div > p:nth-child(4) {
        width: calc(100% - 260px); }
  .worldWinery.peter .peterAwardList--nav > li {
    margin-bottom: 15px; }
    .worldWinery.peter .peterAwardList--nav > li > p {
      font-size: 10px;
      line-height: 1; }
  .worldWinery.peter .peterAwardList {
    margin-bottom: 35px; }
    .worldWinery.peter .peterAwardList > li {
      margin-bottom: 20px; }
      .worldWinery.peter .peterAwardList > li > div > p {
        line-height: 1.7;
        font-size: 13px; }
  .worldWinery.peter .peterAwardContents {
    margin-bottom: 60px; }
    .worldWinery.peter .peterAwardContents:nth-of-type(n+2) {
      display: none; }
  .worldWinery.peter .btnLine.more {
    position: relative; }
    .worldWinery.peter .btnLine.more > span {
      transition-duration: 0.3s;
      transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
      -ms-transition-duration: 0.3s;
      -ms-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
      -webkit-transition-duration: 0.3s;
      -webkit-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1);
      　-moz-transition-duration: 0.3s;
      -moz-transition-timing-function: cubic-bezier(0.7, 0, 0.3, 1); }
      .worldWinery.peter .btnLine.more > span.textMore {
        opacity: 1; }
      .worldWinery.peter .btnLine.more > span.textClose {
        position: absolute;
        width: 100%;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        opacity: 0; }
    .worldWinery.peter .btnLine.more.active > span.textMore {
      opacity: 0; }
    .worldWinery.peter .btnLine.more.active > span.textClose {
      opacity: 1; }
  .worldWinery.peter .peterDiscover .column--2 {
    position: relative;
    z-index: 2; }
  .worldWinery.peter .peterDiscover .h2.h2--discover.pc {
    position: relative;
    opacity: 1;
    background-color: #fff;
    width: 760px;
    margin-left: auto;
    margin-right: auto;
    z-index: 3;
    margin-bottom: 0; }
    .worldWinery.peter .peterDiscover .h2.h2--discover.pc:after {
      content: " ";
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background-position: center center;
      background-repeat: no-repeat;
      background-size: auto 100%;
      background-image: url(../img/common/h2__discover--black.svg);
      opacity: .2; }
  .worldWinery.peter .peterDiscover .h2--subtext {
    position: relative;
    text-align: center;
    z-index: 3;
    padding: 15px 0; }
    .worldWinery.peter .peterDiscover .h2--subtext > span {
      display: inline-block;
      background-color: #fff; }
@-webkit-keyframes storyImgAnime {
  0% {
    -webkit-transform: translate3d(3780px, 0, 0); }
  100% {
    -webkit-transform: translate3d(0, 0, 0); } }
@keyframes storyImgAnime {
  0% {
    transform: translate3d(3780px, 0, 0); }
  100% {
    transform: translate3d(0, 0, 0); } }
  .worldWinery.peter .mapBlockAnime__wrapper {
    overflow: hidden; }
    .worldWinery.peter .mapBlockAnime__wrapper .mapBlockAnime__list {
      position: relative;
      left: -3780px;
      font-size: 0;
      white-space: nowrap;
      width: 7560px;
      -webkit-animation: storyImgAnime 105s linear infinite;
      animation: storyImgAnime 105s linear infinite; }
      .worldWinery.peter .mapBlockAnime__wrapper .mapBlockAnime__list > li {
        display: inline-block;
        width: 3780px;
        height: auto; }
  .worldWinery.peter .mapBlockAnime__wrapper {
    margin-bottom: 65px; }
  .worldWinery.peter .column--2.columnLeftLong > div:first-child {
    width: calc(50% - 100px);
    margin-top: 8px; }
    .worldWinery.peter .column--2.columnLeftLong > div:first-child .movieWrapper {
      padding-top: calc(1088 / 617 * 100%); }
  .worldWinery.peter .column--2.columnLeftLong > div:last-child {
    width: calc(50% + 50px); }
  .worldWinery.peter .peterAwardContents .column--2 .award__main {
    width: 245px; }
    .worldWinery.peter .peterAwardContents .column--2 .award__main > img {
      width: 80px;
      margin: 0 auto 15px; }
    .worldWinery.peter .peterAwardContents .column--2 .award__main .award__main--icon {
      display: flex;
      flex-wrap: nowrap;
      justify-content: center; }
      .worldWinery.peter .peterAwardContents .column--2 .award__main .award__main--icon > li {
        width: calc((100% - 6px) / 3);
        margin: 0 2px; }
  .worldWinery.peter .peterAwardContents .column--2 .award__detail {
    width: calc(100% - 305px); }
  .worldWinery.peter .peterAwardContents .peterAwardList--nav > li > p:nth-child(1), .worldWinery.peter .peterAwardContents .peterAwardList--nav > li > p:nth-child(2), .worldWinery.peter .peterAwardContents .peterAwardList > li > div > p:nth-child(1), .worldWinery.peter .peterAwardContents .peterAwardList > li > div > p:nth-child(2) {
    width: 100px; }
  .worldWinery.peter .peterAwardContents .peterAwardList--nav > li > p:nth-child(3), .worldWinery.peter .peterAwardContents .peterAwardList > li > div > p:nth-child(3) {
    width: 275px;
    padding-right: 10px; }
  .worldWinery.peter .peterAwardContents .peterAwardList--nav > li > p:nth-child(4), .worldWinery.peter .peterAwardContents .peterAwardList > li > div > p:nth-child(4) {
    width: calc(100% - 455px); }

@media screen\0  {
  .worldWinery.peter .PeopleBlock {
    display: block;
    flex-direction: inherit;
    justify-content: inherit; } }
